<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql = mysql_query("SELECT * FROM retur_pj WHERE kode_rj= '$kode'");
$input = "DELETE FROM retur_pj WHERE kode_rj= '$kode' ";
mysql_query($input);
?>